# MeshVS_MeshSelectionMethod.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | MeshVS_MeshSelectionMethod { MeshVS_MSM_PRECISE, MeshVS_MSM_NODES, MeshVS_MSM_BOX }
| this enumeration describe what type of sensitive entity will be built in 0-th selection mode (it means that whole mesh is selected ) More...

## Enumeration Type Documentation

enum MeshVS_MeshSelectionMethod

Enumeration values:

  MeshVS_MSM_PRECISE |
  MeshVS_MSM_NODES |
  MeshVS_MSM_BOX |